Domains

List domains

GET
/v1/domains

Authorization

apiKey
headerAuthorizationBearer <token>

Response Body

Response for status 200

application/json
  1. response
data*array<>
curl -X GET 'https://api.tinbo.co/v1/domains'
{  "data": [    {      "id": "string",      "host": "string",      "kind": "subdomain",      "status": "pending",      "primary": true,      "verifiedAt": "string",      "rootRedirectUrl": "string",      "notFoundUrl": "string",      "expiredUrl": "string",      "dnsRecords": [        {          "type": "string",          "name": "string",          "value": "string"        }      ],      "createdAt": "string",      "updatedAt": "string"    }  ]}